"Location:" = "位置:";
"Connecting to hp.com..." = "正在连接 hp.com...";
"Language:" = "语言:";
"Skip" = "跳过";


"For best results, location should match the settings on your Mac: %@." = "为了获得最佳效果，位置应与您 Mac 上的设置匹配: %@。";

/* Device communication erro alert description text */
"OWSDeviceCommunicationErrorDescription" = "要连接该设备，请完成以下步骤。完成每个步骤后，请点按“重试”。\n\n1. 请确保所有设备电缆均已连接牢固或无线连接可以正常运行。\n\n2. 关闭设备，然后再打开该设备。\n\n3. 前往设备，在控制面板上选择“?”，然后按照屏幕说明进行操作。完成后，返回此处。\n\n如果通信问题仍然存在，请点按“跳过”以继续进行设置。但是，您在完成设置前无法使用您的设备。";

"For best results, language should match the settings on your Mac: %@." = "为了获得最佳效果，语言应与您 Mac 上的设置匹配: %@。";


"Make sure your computer is connected to the Internet, and then try again." = "请确保计算机已连接到 Internet，然后重试。";
"Try Again" = "重试";
"OK" = "确定";
"Cancel" = "取消";
"Loading..." = "正在加载...";

/* Finishing OWS setup progress title */
"Finishing setup..." = "正在完成安装...";

/* Controls caption for case locale/language was not initially set */
"Select Country..." = "选择国家/地区...";
"Select Language..." = "选择语言...";

"Your device requires authorization to set up." = "您的设备需要授权才能进行设置。";
"Device Locale" = "设备区域设置";
"To connect the device, complete the following steps. After you complete each step, click \"Try Again\".\n \n1. Make sure all cables are securely connected or that the wireless connection is working properly.\n\n2. Turn the device off, and then turn it on again" = "要连接设备，请完成以下步骤。在完成每个步骤后，单击“重试”。\n \n1. 确保所有电缆都已安全连接，或无线连接正常工作。\n\n2. 关闭设备，然后再打开。";
"Preparing for device setup..." = "正在准备设置设备...";
"Cannot set up the device." = "无法设置设备。";
"Unable to communicate with the device." = "无法与设备通信。";
"Gathering device information..." = "正在收集设备信息...";
"Specify location and language settings for your device" = "为您的设备指定位置和语言设置。";

"Applying settings..." = "正在应用设置...";

/* Applying settings to device progress string */
"Applying settings to device... This operation may take up to a minute. Please wait." = "正在将设置应用到设备... 此操作可能需要一分钟。请稍等。";
